
*{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
    font-family: Verdana, Geneva, Tahoma, sans-serif
}

body{
    height: 100vh;
    background-color: antiquewhite;
    display: flex;
    justify-content: center;
    align-items: center;
}

main{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 80px 25px;
    flex-wrap: wrap;
}

.letter{
    border: 4px solid rgba(14, 113, 113, 0.649);
    border-radius: 20px;
    width: clamp(40px, 10vmin, 100px);
    height: clamp(80px, 20vmin, 200px);
    color: slategray;
    font-size: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
}

h1{
    width: 100%;
    color: slategray;
    text-align: center;
}

#form_container{
    width: 100%;
}

#form{
    color: slategray;
    border: 3px solid silver;
    border-radius: 20px;
    padding: 10px;
    width: 500px;
    height: 100px;
    margin: 0 auto;
    gap: 15px;
}

#form button{
    width: 49%;
    padding: 4px;
    border: 3px solid silver;
    border-radius: 20px;
    background-color: aqua;
}


#form input{
    border: 3px solid silver;
    border-radius: 20px;
    padding: 4px
}


#msg_cont {
    position: absolute;  
    top: 20px;          
    left: 50%;           
    transform: translateX(-50%); 
    width: auto;         
    max-width: 80%;      
    z-index: 10;        
}

#msg_cont p {
    padding: 10px 20px;
    border-radius: 10px;
    margin: 5px 0;
    font-weight: bold;
    text-align: center;
    width: fit-content;
}


#msg_cont p.error {
    background-color: #ffcccc;
    color: #cc0000;
    border: 1px solid #cc0000;
}


#msg_cont p.warning {
    background-color: #fff3cd;
    color: #856404;
    border: 1px solid #ffeeba;
}